I have read the docs several times and trying to confirm. Can we upgrade
from 11.3.0 directly to 11.3.2 or do we need to do 11.3.1 first?

Thank you